+++
title= "設定から５年足らずで４倍超の「グローバルＡＩファンド」、ポートフォリオのＥＰＳ成長率２０％超を堅持で更なる基準価額の水準へ"
date= 2021-07-19T00:29:18+08:00
tags = ["AI"]
type = "blog"
categories = ["AI"]
banner = "img/banners/banner-3.jpg"
+++

 ## 設定から５年足らずで４倍超の「グローバルＡＩファンド」、ポートフォリオのＥＰＳ成長率２０％超を堅持で更なる基準価額の水準へ

 ![img](https://www.morningstar.co.jp/apple-touch-icon.png)] 

設定から５年足らずで４倍超の「グローバルＡＩファンド」、ポートフォリオのＥＰＳ成長率２０％超を堅持で更なる基準価額の水準へ

三井住友ＤＳアセットマネジメントが運用する「グローバルＡＩファンド」の税引前分配金再投資基準価額が６月３０日に４万１２４円となり、設定から約４年９カ月のトータルリターンが３００％台に乗せた。この水準の成長が続けば、さらに数年で税引前分配金再投資基準価額８万円や１０万円という水準も期待できる。現存するファンドの中で、設定来のトータルリターンが１３年６カ月で２１５０％が最大（２１年５月末現在）のファンドだが、「グローバルＡＩファンド」も長期トレンドとして設定来トータルリターンが１０００％を超える可能性が見えてきたようだ。三井住友ＤＳアセットマネジメントの田村一誠氏、そして、実質的な運用を担っているアリアンツ・グローバル・インベスターズ・ジャパンの滝沢圭氏に今後の展望を聞いた。



――今の相場状況をどう見ていますか？ ＦＲＢの対応（テーパリング＝量的金融緩和の縮小、利上げ等）から、今テクノロジー株式を買うのは得策ではないという見方もありますが？



滝沢 運用チームとしては、ＦＲＢがインフレの高騰を放置せずに、テーパリングや利上げに向けた動きを見せ始めたことについて、前向きに捉えています。インフレ高騰への懸念が落ち着き、ＦＲＢが適切に対処することで、長期金利が急騰するリスクは低減されると見ています。



過去においても、長期金利が急騰した局面では一時的にテクノロジー関連銘柄が調整したこともありました。しかし、過去のＦＲＢのテーパリングや利上げ局面、もしくは、長期金利の緩やかな上昇局面では、テクノロジー関連株は堅調な推移を継続しており、他のセクターをアウトパフォームしている局面も多くありました。また、今年に入ってからの金利上昇によって高成長銘柄の株価が一時調整した一方で、非常に高い業績拡大は続いており、いくつかの銘柄ではバリュエーションも下がってきました。このため、テーパリングを警戒して株価が下げるような場面があれば、相場環境、バリュエーション的にも、むしろ良い買い時になるのではないかと考えています。



――ファンドは設定から５年足らずで基準価額（分配金込み）が４倍に値上がりし、さすがに、このスピードで今後も上昇することは難しいのではないかという見方をする人も少なくないと思います。現在の基準価額の水準についてどう考えますか？



滝沢 各年末のトップ１０銘柄の変遷を見ると、同じ銘柄をずっと持ち続けているわけではなく、その時々で魅力的な銘柄に入れ替えているのがわかります。株式市場の変動幅が大きく、様々な要因で株価が動く中で、各銘柄のウェイトをアクティブにコントロールすること、そして、常に新規で魅力的な銘柄発掘を行うことが重要になってきています。



一方で、直近もトップ１０に入っているテスラやロク、スクエア、スナップなど中長期で高い成長が期待出来る銘柄は、機動的にウェイトを調整しながらも、コア銘柄として長期で保有を継続しています。このように、長期でＡＩ（人工知能）産業の大きな成長を捉えることを目指しながら、その時々にスポットライトがあたる旬な銘柄にもしっかり投資している柔軟な態度が、ファンドの継続的に高いパフォーマンスを支えていると思います。



田村 ファンドのポートフォリオの回転率は年率１００％くらいになっています。１年間で全ての銘柄が入れ替わっているイメージです。実際には、テスラやロクなど長期で保有している銘柄もありますが、その銘柄もじっと持ち続けているのではなく、状況に応じて保有比率を見直しています。中小型株ファンドに多い、成長銘柄を発掘して長期保有するという運用態度とは大きく異なっているのが、当ファンドの特徴です。



常にその時々に最適なポートフォリオに組み替えて、きめ細かく「リスタート」を繰り返しているのが「グローバルＡＩファンド」です。ですから、基準価額は４万円になっても、そこがまた設定時の１万円と同じように考えて良いのだと思います。長期に成長株に投資するファンドとして、長く保有していただきたいファンドです。



――今後のＡＩ産業の長期の見通しは？



滝沢 当戦略では、中長期の利益成長見通しを基にした年率のＥＰＳ成長率に着目していますが、５月末時点で２０．２％と引き続き非常に高い水準を維持しています。昨年のコロナウィルス後に起きたデジタルトランスフォーメーション（ＤＸ）により、テクノロジー関連銘柄などは一時的に成長が加速したという見方もありますが、むしろ、大多数の企業は業績が厳しく、コロナ禍で出来なかったデジタル投資をこれから拡大すると考えます。また、当ファンドで投資している銘柄の中では、経済活動再開時に恩恵を受ける企業も多くあります。ＡＩ技術の更なる進化でＡＩの利用が一段と広がる中で、当戦略における成長率はむしろこれから加速していくと考えています。



この５月末時点でポートフォリオのＥＰＳ成長率が２０．２％というのは、ファンドを設定した２０１６年９月末時点の２０．４％と同等の水準です。設定から５年を経過しようとしていますが、ポートフォリオのＥＰＳ成長率が２０％を超える高い水準でほとんど変化していないのは、ＡＩ産業の成長がいかに強く大きいかということを示していると思います。



そして、実際には設定当時のポートフォリオの銘柄について２１年５月末までのＥＰＳの成長率を計算すると年率２９．４％という当初の予想を上回る成長を遂げました。今後のＡＩ産業の発展の可能性を考えると、今後、さらに５年、１０年という期間には現在予想されているＥＰＳ成長率を上回る成長を遂げる可能性も十分にあると考えます。



田村 ＡＩ技術の進化は現在進行形です。ディープラーニング（深層学習）によって、現在は「予測」や「分析」という段階に進み、物流・製造の効率化や自動運転などが現実のものになってきましたが、今後は、状況に応じた対応ができる「協調」や、言語を理解して人間と議論ができるようになる「対話」のステージへと進化し、２０４０年代にはＡＩが人間の知能を超えるシンギュラリティ（技術的特異点）を迎えるといわれています。現在は、その過程にあり、ＡＩが生活の中に入り込み、その活用が不可欠な時代になってきました。



たとえば、コロナワクチンを作ったモデルナやファイザーは、ＡＩを活用することによって、通常は５年〜１０年かかる創薬をわずか１年で実用化できる水準にこぎつけました。コロナ治療薬を作っているイーライリリーも抗体データベースをＡＩが分析することによって開発スピードを上げています。このように、従来はＩＴとは縁遠かった生命科学の分野でも近年は積極的にＡＩが活用され、今では、ＡＩを活用していない産業はないと言っていいくらいに、あらゆる分野でＡＩが当たり前に使われるようになりました。この産業の成長に沿ってＡＩ関連業界の業績もまた成長することが期待されます。



「グローバルＡＩファンド」は、これからの成長を考えれば、まだまだ投資する価値が高いと思います。基準価額が下がったら購入しようと思っていても、タイミングよく購入できる方はほぼおりません。価格変動リスクが気になる方は、積立投資のように分割して購入なさる方法を検討してください。また、既に投資なさっている方は、できるだけ長期で保有することを考えていただきたいと思います。約５年で４倍という成長スピードは、なかなか代わりのあるものではありません。「予想分配金提示型」の２コース（為替ヘッジなし／為替ヘッジあり）は、収益の一部を受け取りながら投資を継続することもできます。予想分配金提示型と通常のコースを両方保有してもいいかもしれません。



投資タイミングではなく、長期で保有することこそが、成長株投資で成功する秘訣だと思います。特に、ＡＩ産業の大きな成長を捉える投資については長期で保有していただきたいと思います。（グラフは、２０１６年９月から２１年５月までの「グローバルＡＩファンド」のポートフォリオのＥＰＳが年率２９．４％の成長率が今後も継続すると考えた場合のＥＰＳのトレンドラインとファンドの基準価額の推移）


 ## Blue PrismとLateetudが「2021 Microsoft AI Partner of the Year」のファイナリストに選出

 ![img](https://prtimes.jp/i/28912/130/ogp/d28912-130-76e963c5e991e3a73b86-0.png)] 

ローン申請者は、Lateetud社の申請者用のポータルを通じてPPPの申請書を提出します。

その後、Azure Form Recognizerがデータの理解と抽出を行い、Power BIがドキュメントの管理を行います。

準備が整うと、Power Automateは、Power Platformのすべての要素と統合するBlue Prismとのコネクターを介して、Blue Prismのデジタルワーカーを起動させ、処理を継続します。

ユーザーは、Power Virtual Agentを介して、プロセス全体で銀行と進捗を確認することもできます。

Blue Prism社について

報道関係者各位2021年7月19日プレスリリースBlue Prism株式会社【2021年7月19日】インテリジェントオートメーションのグローバルリーダーであるBlue Prism社（AIM: PRSM、本社：英国ロンドン、CEO：ジェイソン・キングドン、日本法人Blue Prism株式会社、本社：東京都港区、社長：長谷 太志）は、Blue Prism社とLateetud社の共同ソリューションが「Artificial Intelligence 2021 Microsoft Partner of the Year Award」のファイナリストとして選出されたことを発表しました。このソリューションは、Microsoft社の技術をベースにした顧客ソリューションの革新と導入において優れた実績を上げていることが評価され、Microsoft社のトップパートナーとして世界的に表彰されました。Microsoft Partner of the Yearは、過去1年間にMicrosoft社の技術をベースとした優れたソリューションを開発・提供したMicrosoftパートナーを表彰するものです。世界100か国以上から寄せられた4,400件以上の候補の中から、さまざまなカテゴリーごとに受賞者が選出されました。Blue Prism社とLateetud社は、人工知能の分野で優れたソリューションとサービスを提供したことが評価されました。Blue Prism社のパートナー戦略最高責任者であるリンダ・ドッツ（Linda Dotts）は、次のように述べています。「Blue Prismは、人工知能の分野で2021年Microsoft Partner of the Yearのファイナリストとして、パートナーであるLateetud社とともに選出されたことを大変喜ばしく思っています。このインテリジェントオートメーションソリューションは、新型コロナウイルス感染症の世界的大流行の危機に際して、大きな社会的貢献をしました。給与保護プログラム（PPP）の融資承認プロセスを数週間から数時間に短縮することで、資金難に陥っている中堅中小企業が、融資を迅速に受けられるようになりました。自動化の可能性を明確に示すことができました」Blue Prism社とLateetud社は、Blue Prismのインテリジェントオートメーションプラットフォームと、Microsoft Power PlatformおよびAzure Cognitive Servicesを組み合わせて、米国中小企業庁のPPPローンを自動化するためのターンキーソリューションをAzure上に構築しました。このソリューションでは、Azure Form Recognizerを使ってローンアプリケーションの非構造化データを構造化データに変換して自動処理を行い、Microsoft Power Platformの機能を使ってデータ抽出、ワークフロー、チャットボット、レポーティングを実施します。そして、Blue Prismを活用し、Know Your Customer（KYC）とアンダーライティングの機能を自動化しています。また、ローン組成の業務もカバーしています。Lateetud社のCTOであるMurali Menon氏は次のように述べています。「Lateetud社のチーム全員を代表し、パートナーのBlue Prism社とともに、このような評価を受けたことを誇りに思います。また、この1年を通じて提供されたすべてのサポートについてMicrosoft社に感謝します。Azure Form RecognizerやMicrosoft Power Platformなどの技術と、Blue Prismインテリジェントオートメーションを組み合わせることで、銀行が雇用と中小企業を救済するためのソリューションを構築しました。融資申請を迅速に処理することで、個人や企業がより早く資金を受け取ることができるようになりました」。Microsoft社のチャネルセールスおよびチャネルチーフのグローバルパートナーソリューション担当コーポレートバイスプレジデントであるRodney Clark氏は次のように述べています。「2021 Microsoft Partner of the Year Awardsの受賞者とファイナリスト発表の任を預かり、大変光栄です。これらの素晴らしいパートナーの皆様は、クラウドからエッジまで、お客様のためにグローバルレベルのソリューションを構築することに全力を注いでおり、弊社のエコシステムにおいて最も優秀なパートナーです」※当報道資料は、2021年7月8日（現地時間）に、英国ロンドンにおいて発表されたプレスリリースの抄訳です。原文と本抄訳の差異に関しては、原文が優先いたします。予めご了承下さい。Blue Prism社は、エンタープライズ向けインテリジェントオートメーションにおけるグローバルリーダーです。Blue Prismは、170を超える地域で、グローバル 2000に名を連ねる企業や公的機関を含む2,000を超える企業に採用されています。Blue Prismが提唱する新しい仕事の進め方は、効率性を高め、何百万もの業務時間の高付加価値業務への再投資を可能にします。RPAを超えた存在である、Blue Prismのデジタルワーカーは、インテリジェントで、堅牢なセキュリティと高度な拡張性を有しており、働き方の変革を推進します。Blue Prism（AIM：PRSM）の詳細は、www.blueprism.com/japan をご覧ください。また、Twitter @blue_prism_JP や LinkedInでBlue Prismをフォローしてください。【報道関係者お問い合わせ先】Blue Prism株式会社（ https://www.blueprism.com/japan マーケティング 内田TEL：03-6332-7648E-mail: osamu.uchida@blueprism.com


 ## AI市場は2026年には5倍超に成長 約34兆円以上に、ディープラーニングの進歩などで

 ![img](https://s3-ap-northeast-1.amazonaws.com/ledge-assets/media/wp-content/uploads/2021/07/14134911/main35.png)] 

画像はUnsplashより

株式会社グローバルインフォメーションは7月9日、市場調査レポート「AIの世界市場 (～2026年)：提供区分 (ハードウェア・ソフトウェア・サービス)・技術 (機械学習・自然言語処理)・展開モード・組織規模・業務&機能 (法務・セキュリティ)・産業・地域別」を発売した。

本レポートによると、人工知能（AI）の市場規模は、2021年の583億米ドル（約6兆4000億ドル）からCAGR39.7％で成長し、2026年には3096億米ドル（約34兆2000億円）に達するという。

データベースにおけるAIやディープラーニング（深層学習）の進歩、グローバル市場で戦えるロボットの自律性実現などの要因がAIソリューションやサービスの導入を促進することで、このような成長につながるとのこと。

新型コロナの影響で2020年のAIサービス市場 約80億円も縮小

同社は市場調査レポート「人工知能サービスの世界市場 2020-2030年：Covid 19による成長と変化」において、新型コロナウイルス感染症（COVID-19）の影響で、AIサービスの市場規模は2019年の8億5000万米ドル（約900億円）から、2020年には7億7700万米ドル（約820億円）に減少すると予測していた。

本レポートではその後、AIサービス市場は2023年にはCAGR36.65％で、19億7000万米ドル（2080億円）に達するなど回復すると言及していた。今後、AIサービス市場はもちろん、市場規模も成長を続けると考えられる。


 ## 歌手AIさんら国内外のアーティスト集結 コカコーラ公式ソング（日本テレビ系（NNN））

 ![img](https://amd-pctr.c.yimg.jp/r/iwiz-amd/20210719-00010010-nnn-000-1-view.jpg)] 


 ## 先週の流入額上位－新規設定の「脱炭素テクノロジー株式ファンド」がランクイン

 ![img](https://s.yimg.jp/images/finance/common/image/ogp.png)] 

「脱炭素テクノロジー株式ファンド」は３１０億円の純資金流入。設定日（１２日）残高は２４４億円で、今年設定ファンドで３番目の大きさとなった。同ファンドは、日本を含む世界の企業の中から、温室効果ガスの排出を削減する技術やサービスなどを提供し、脱炭素社会実現への寄与が見込まれる企業の株式に投資する。運用は大和アセットマネジメントで、米生命保険「ニューヨークライフ・インシュアランス・カンパニー」グループの「カンドリアム・ベルギー・エス・エー」から助言を受ける。

